Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Explorer

Download the package from the  rules.  packages is 83.00 having error

Tried 4 pc’s including mine and it’s not working and deployed the new package using rules , still having issues. the user pc not getting updated with the new version. Error message below.

Download the package from the  rules 

packages is 83.00.

80-82.20 package works.

 

Please help.

 

0 Kudos
Reply
1 Reply
Highlighted
Admin
Admin

Note: I removed your personal information from your post.

Not sure what you mean by "Download the package from the rules."
If you download it from SecureKnowledge and directly install that, it won't work.
You upload these MSI files into SmartEndpoint and have it generate the relevant installation package.
That is what should be installed.
0 Kudos
Reply